﻿@font-face {
  font-family: 'Lambi-Serif';
  src: url('../fonts/lambi/Lambi-Serif.eot');
  src: local('☺'), url('../fonts/lambi/Lambi-Serif.woff') format('woff'), url('../fonts/lambi/Lambi-Serif.ttf?v=20170206v2') format('truetype'), url('../fonts/lambi/Lambi-Serif.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lambi-Light';
  src: url('../fonts/lambi/Lambi-Light.eot');
  src: local('☺'), url('../fonts/lambi/Lambi-Light.woff') format('woff'), url('../fonts/lambi/Lambi-Light.ttf?v=20170206v2') format('truetype'), url('../fonts/lambi/Lambi-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lambi-Bold';
  src: url('../fonts/lambi/Lambi-Bold.eot');
  src: local('☺'), url('../fonts/lambi/Lambi-Bold.woff') format('woff'), url('../fonts/lambi/Lambi-Bold.ttf?v=20170206v2') format('truetype'), url('../fonts/lambi/Lambi-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lambi-Medium';
  src: url('../fonts/lambi/Lambi-Medium.eot');
  src: local('☺'), url('../fonts/lambi/Lambi-Medium.woff') format('woff'), url('../fonts/lambi/Lambi-Medium.ttf?v=20170206v2') format('truetype'), url('../fonts/lambi/Lambi-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: "Lambi-Light", "Open Sans";
}
body h1,
body h2,
body h3,
body h4 {
  font-family: Lambi-Bold;
  font-style: normal !important;
  font-weight: 500;
}
body h1 {
  font-weight: 400;
}
body h2 {
  font-weight: 600;
}
body .button {
  background: #013476;
  color: #fff;
  font-family: Lambi-Bold;
}
body .banner-products {
  padding-top: 60px;
  padding-bottom: 80px;
}
body #products-navigation {
  margin-top: 3em;
}
body footer {
  background: #013476;
  color: #fff;
}
body footer .footer-logo {
  background-image: url('images/lambi/lambi-logo-w-2019-crop.png');
}
body footer .footer-nav-bar {
  text-align: center;
}
body footer .footer-nav-bar .footeroptions-serla li a {
  color: #fff;
}
body footer .footer-nav-bar .footeroptions-serla li a.active {
  color: #fff;
  font-family: Lambi-Bold;
}
body footer .footer-socialmedia-container .social-title {
  color: #fff;
}
body footer .footer-socialmedia-container .social-icon {
  width: 50px;
  height: 50px;
  margin: 5px;
  background-position: center;
  background-size: 100%;
  display: inline-block;
  opacity: 1;
}
body footer .footer-socialmedia-container .social-icon.fb {
  background-image: url(images/icon-fb-w.png);
}
body footer .footer-socialmedia-container .social-icon.insta {
  background-image: url(images/icon-insta-w.png);
}
body footer .footer-socialmedia-container .social-icon.tube {
  background-image: url(images/icon-youtube-w.png);
}
body footer .lower a,
body footer .lower span {
  color: #fff;
}
body .navbar-serla a.logo {
  background-image: url('images/lambi/lambi-logo-2019-crop.png');
  height: 80px;
  margin: 10px 0;
}
body .navbar-serla #serlaNavBar .navoptions-serla li a.active {
  background: none;
}
body .navbar-serla #serlaNavBar .navoptions-serla li a.active:after {
  border-color: #013476 !important;
}
body .navbar-serla .subnavbar {
  background: #013476;
}
body .navbar-serla .subnavbar .badge {
  border: 2px solid #013476;
  background: #fff;
  color: #013476;
  font-family: Lambi-Bold;
}
body .navbar-serla .subnavbar .navbar-left li {
  border-right: 1px solid rgba(255, 255, 255, 0.15);
}
body .navbar-serla .subnavbar .navbar-left li:first-child {
  border-left: 1px solid rgba(255, 255, 255, 0.15);
}
body .navbar-serla .subnavbar li {
  border-right: 1px solid rgba(255, 255, 255, 0.15);
}
body .navbar-serla .subnavbar .notice .buttons .button {
  background: none;
  border: 1px solid rgba(255, 255, 255, 0.5) !important;
}
body .serla-carousel .tinted:before {
  background: rgba(1, 52, 118, 0.25);
}
body .serla-events .serla-event:after {
  background-image: url(/css/images/lambi/liftup-hover-lambi.png);
}
body .serla-events h3 {
  font-family: Lambi-Bold;
}
body .serla-font-green {
  font-family: Lambi-Bold;
  color: #013476;
}
body #products-navigation .inner-nav.active > .button {
  background: #013476;
  border-color: #fff;
}
body #products-navigation .inner-nav.active .sub-nav .active .button {
  background: #013476;
  border-color: #fff;
}
body #products-navigation .inner-nav .button:hover {
  background: #013476;
  border-color: #fff;
}
body #products .readmore {
  background: #013476;
}
body .serlaclubnavigation-wrapper .input-group .btn {
  color: #013476;
}
body .serla-font {
  font-family: Lambi-Bold;
  color: #013476;
}
body .latest-rewards h2 .heading-small {
  color: #000;
  font-weight: 500;
}
body .latest-rewards h2 .serla-font {
  font-family: Lambi-Bold;
  color: #013476;
}
body .latest-rewards .reward .ribbon {
  background: #013476;
}
body .reward-description .button-addtobasket .price {
  background: #013476;
}
body .contact-container .banner {
  background-size: cover;
  min-height: 0;
}
body .contact-container .banner p {
  color: #fff;
}
body .contact-container .banner h1 {
  color: #fff;
}
body .contact-container .form-sendmessage .button {
  background: #013476;
}
body .faq .faq-item .question:before {
  border-top-color: #013476;
}
body .faq .faq-item .answer {
  border-color: #013476;
}
body .faq .faq-item.active .question {
  background: #013476;
}
body .tab-content > .active {
  text-align: left;
}
body #mobile-nav a.logo {
  background-image: url('images/lambi/lambi-logo-2019-crop.png');
}
body #mobile-nav .menu-button {
  color: #013476 !important;
}
body #mobile-nav #mobileNav {
  background: #013476;
}
body #mobile-nav #mobileNav .nav li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}
body #mobile-nav #mobileNav .nav li a {
  color: #fff;
}
body #mobile-nav #mobileNav .nav li.active {
  background: #67bee7 !important;
}
body #mobile-nav #mobileNav .nav .user {
  background: #8fccb2;
}
body #mobile-nav #mobileNav .nav #clubNav {
  background: #013476;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
}
body .banner-serla-club-front .lowerText {
  background-color: rgba(255, 255, 255, 0.25);
}
body .why-club {
  background: #013476;
  color: #fff;
}
body .why-club h2 {
  font-family: Lambi-Bold;
}
body .why-club .icon-holder .icon .image-ball {
  background-color: transparent;
  box-shadow: none;
  background-size: 100%;
}
body .why-club .icon-holder .icon .number {
  background-color: #fff;
  font-family: Lambi-Bold;
  color: #013476;
}
body #rewards {
  background-color: #fff;
}
body .form-login .button-login {
  background: #8fccb2 !important;
}
body .serla-clubevents .clubevent {
  background: #013476;
}
body .serla-clubevents .clubevent .header h4 {
  font-family: Lambi-Bold;
}
body .serla-clubevents .clubevent .lower .button {
  background: #013476;
}
body .modal.taskmodal #survey-body-content .button {
  background: #67bee7;
}
body .modal.taskmodal .modal-body .button {
  background: #67bee7;
}
body .modal.taskmodal .modal-body .badge {
  background: #67bee7;
}
body .modal.taskmodal .modal-body .progress-bar {
  background-color: #67bee7;
}
body .modal.taskmodal .modal-body .modal-body-header {
  background-image: url(/css/images/lambi/lambi-modal-header.jpg);
}
body .modal.taskmodal .modal-body .modal-body-header h2 {
  font-family: Lambi-Bold;
}
body .modal.taskmodal .modal-body .modal-body-header .tint::after {
  background-color: rgba(103, 190, 231, 0.8);
}
body .brand-section h1 {
  font-family: Lambi-Bold;
}
body .brand-section h2 {
  font-family: Lambi-Bold;
}
body .eupopup-container a {
  color: #67bee7;
}
body .eupopup-button {
  background-color: #013476;
}
body .social-media {
  margin-bottom: 100px;
  color: #333;
}
body .social-media .heading-main {
  font-family: Lambi-Bold;
  color: #013476;
}